Subject: Ticket Assigned - Return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 10 Feb 2023 07:19:54 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return Dear CenterPoint team

I attached a screenshot of the details of the request I put is has been 8
days since I put in the request for the return. As per your requirement,
the time had been gone. I didn't get any calls as well as messages no one
came to pick it up!  I expected to pick it up today or tomorrow.I am not
happy with your service please this is the first time I bought something
from center point  made me sad

Looking forward to hearing from you!

 Yours Sincerely
 Seema
M - 52993 8508

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5691238